.linkedin-color {
    color: #0a66c2;
}

.linkedin-color:hover {
    color: #0a66c2;
}

.gitlab-color {
    color: #e4533b;
}

.gitlab-color:hover {
    color: #e4533b;
}

.whatsapp-color {
    color: #02e676;
}

.whatsapp-color:hover {
    color: #02e676;
}

.gdpr {
    font-size: small;
}

.formazione {
    margin-top: 70px;
    margin-bottom: 100px;
}